body {
	font-family: 'Literata', serif;
	background-color: rgb(239, 232, 210);
	color: rgb(33, 27, 22);
	margin: 24px 48px 48px;
	font-size: 16px;
}

::selection {
	background: #CCC;
	color: #000;
}

em {
	/* font-weight: 300; */
}

a {
	border-bottom: 1px solid rgb(63, 55, 47);
}
a:hover {
	color: #000;
	border-color: rgb(0, 0, 0);
}

p {
	/* text-align: justify; */
	font-size: 20px;
	line-height: 39px;
	margin: 0 0 0;
	text-indent: 80px;
}
p:first-of-type {
	text-indent: 0;
}

h1 {
	font-size: 36px;
	line-height: 48px;
	font-weight: 400;
	margin: 0 0 40px;
}

h1 a {
	color: inherit;
	text-decoration: none;
	border-bottom: 0 none;
}
h1 a:hover {
	border-bottom: 1px solid rgb(0, 0, 0);
}

blockquote {
	font-size: 18px;
	line-height: 32px;
	margin: 40px 80px 40px 80px;
}

article {
	margin: 32px 0;
}

.date {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 16px;
	margin: 0 0 16px;
}

#page {
	max-width: 700px;
	margin: 0 auto;
	padding: 120px 0 80px;
	min-height: 100vh;
}
#menu a {
	color: inherit;
	text-decoration: none;
}
#menu a:hover {
	
}

#copyright {
	color: rgb(138, 126, 114);
}

@media (max-width: 720px) {
	body {
		margin: 16px 24px 24px;
	}
	p {
		font-size: 18px;
		line-height: 34px;
		text-indent: 64px;
	}
	h1 {
		font-size: 28px;
		line-height: 40px;
		margin: 0 0 32px;
	}
	blockquote {
		font-size: 16px;
		line-height: 28px;	
		margin: 32px 64px 32px 64px;
	}
	#page {
		padding: 64px 0 48px;
	}
}